=== debian/control ===
Source: x-kit
Section: python
Priority: optional
Build-Depends: cdbs (>= 0.4.43), debhelper (>= 5.0.38), python-central (>= 0.5.6), python-dev (>= 2.4), intltool
Maintainer: Alberto Milone (tseliot) <albertomilone@alice.it>
Standards-Version: 3.8.0
XS-Python-Version: all
Vcs-Bzr: https://code.launchpad.net/~albertomilone/xorgparser/main/

Package: python-xkit
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${python:Depends}
Description: library for the manipulation of the xorg.conf
 X-Kit is library for the manipulation of the xorg.conf.
