## x-kit 0.4.2.3build1

=== debian/changelog ===
x-kit (0.4.2.3build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:15:46 +0000
