=== debian/control ===
Source: x-kit
Section: python
Priority: optional
Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 5.0.38), python-dev (>= 2.4), intltool
Maintainer: Alberto Milone (tseliot) <albertomilone@alice.it>
Standards-Version: 3.8.0
X-Python-Version: >= 2.4
Vcs-Bzr: https://code.launchpad.net/~albertomilone/xorgparser/main/

Package: python-xkit
Architecture: all
Depends: ${python:Depends}
Breaks: ${python:Breaks}
Description: library for the manipulation of the xorg.conf
 X-Kit is library for the manipulation of the xorg.conf.
