## x-kit 0.5.0

=== debian/changelog ===
x-kit (0.5.0) quantal; urgency=low

  * New upstream release: 0.5.0:
    - Support for Python 3.
    - API cleanup.
  * Packaging changes to allow shipping both the Python 2
    and the Python 3 libraries.

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 05 Jun 2012 12:59:16 +0200
