=== debian/control ===
Source: x-kit
Section: python
Priority: optional
Build-Depends: debhelper (>= 5.0.38), python-dev (>= 2.6), python3-dev, intltool
Maintainer: Alberto Milone (tseliot) <albertomilone@alice.it>
Standards-Version: 3.8.0
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Vcs-Bzr: https://code.launchpad.net/~albertomilone/xorgparser/main/

Package: python-xkit
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: library for the manipulation of xorg.conf files (Python 2)
 X-Kit is library for the manipulation of xorg.conf files.
 .
 This is the Python 2 version of the package.

Package: python3-xkit
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: library for the manipulation of xorg.conf files (Python 3)
 X-Kit is library for the manipulation of xorg.conf files.
 .
 This is the Python 3 version of the package.
