## x-kit 0.5.0ubuntu1

=== debian/changelog ===
x-kit (0.5.0ubuntu1) raring-proposed; urgency=low

  * Build depend on python[3]-all, as building arch:all against multiple
    supported pythons.
  * Build against supported versions, instead of requested.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Thu, 25 Oct 2012 11:51:09 +0100
