## x-kit 0.5.0ubuntu2

=== debian/changelog ===
x-kit (0.5.0ubuntu2) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:54:55 +0000
