=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: x-kit
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 5.0.38), python-dev (>= 2.6), python3-dev, intltool
-Maintainer: Alberto Milone (tseliot) <albertomilone@alice.it>
+Build-Depends: debhelper (>= 5.0.38), python-all (>= 2.6), python3-all, intltool
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alberto Milone (tseliot) <albertomilone@alice.it>
 Standards-Version: 3.8.0
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
