=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,10 @@
 
 #DH_VERBOSE=1
 
-PYTHON2=$(shell pyversions -vr)
-PYTHON3=$(shell py3versions -vr)
+PYTHON2=$(shell pyversions -vs)
+PYTHON3=$(shell py3versions -vs)
 PYTHON2MJ=$(shell pyversions -vr | cut -c1-1)
-PYTHON3MJ=$(shell py3versions -vr | cut -c1-1)
+PYTHON3MJ=$(shell py3versions -vs | cut -c1-1)
 
 %:
 	dh $@ --with python2,python3
