## x-kit 0.5.0ubuntu4

=== debian/changelog ===
x-kit (0.5.0ubuntu4) focal; urgency=medium

  * Build-depend on dh-python.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Jan 2020 20:08:43 +0100
