## x-kit 0.5.0ubuntu5

=== debian/changelog ===
x-kit (0.5.0ubuntu5) jammy; urgency=medium

  * debian/control, debian/compat: update to dh7 to fix the build

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 24 Mar 2022 09:20:37 +0100
