=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: x-kit
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 5.0.38), python-all (>= 2.6), python3-all, intltool, dh-python
+Build-Depends: debhelper (>= 7), python-all (>= 2.6), python3-all, intltool, dh-python
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Alberto Milone (tseliot) <albertomilone@alice.it>
 Standards-Version: 3.8.0
