=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 PYTHON3MJ=$(shell py3versions -vs | cut -c1-1)
 
 %:
-	dh $@ --with python2,python3
+	dh $@ --with python2,python3 --buildsystem=pybuild
 
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 test-python%:
