## x-kit 0.5.0ubuntu6

=== debian/changelog ===
x-kit (0.5.0ubuntu6) lunar; urgency=medium

  * Drop python2 bindings.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 31 Dec 2022 08:32:35 +0000
