=== debian/rules ===
--- 
+++ 
@@ -2,18 +2,16 @@
 
 #DH_VERBOSE=1
 
-PYTHON2=$(shell pyversions -vs)
 PYTHON3=$(shell py3versions -vs)
-PYTHON2MJ=$(shell pyversions -vr | cut -c1-1)
 PYTHON3MJ=$(shell py3versions -vs | cut -c1-1)
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 test-python%:
 	(cd tests; PYTHONPATH=.. ./run$*)
-override_dh_auto_test: $(PYTHON2MJ:%=test-python%) $(PYTHON3MJ:%=test-python%)
+override_dh_auto_test: $(PYTHON3MJ:%=test-python%)
 endif
 
 build-python%:
