## x-kit 0.5.0ubuntu7

=== debian/changelog ===
x-kit (0.5.0ubuntu7) plucky; urgency=medium

  * debian/control: Add python3-setuptools Build-Depends to fix FTBFS
    (lp: #2106246)
  * debian/control, debian/copyright: wrap-and-sort

 -- Alessandro Astone <alessandro.astone@canonical.com>  Fri, 04 Apr 2025 17:06:48 +0200
