=== debian/control ===
Source: x-kit
Section: python
Priority: optional
Build-Depends: debhelper (>= 7),
               dh-python,
               intltool,
               python3-all,
               python3-setuptools
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Alberto Milone (tseliot) <albertomilone@alice.it>
Standards-Version: 3.8.0
X-Python3-Version: >= 3.2
Vcs-Bzr: https://code.launchpad.net/~albertomilone/xorgparser/main/

Package: python3-xkit
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: library for the manipulation of xorg.conf files (Python 3)
 X-Kit is library for the manipulation of xorg.conf files.
 .
 This is the Python 3 version of the package.
