## x-kit 0.5.0ubuntu8

=== debian/changelog ===
x-kit (0.5.0ubuntu8) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Sat, 06 Dec 2025 12:07:40 +0100
